## axel 2.17.9

=== debian/changelog ===
axel (2.17.9-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 19 Jun 2020 13:20:04 -0300

axel (2.17.9-1) unstable; urgency=medium

  * New upstream version 2.17.9.
  * debian/control: migrated DH level to 13.
  * debian/rules: created override_dh_auto_configure to pass --disable-Werror
    to configure process.
  * debian/tests/control:
      - Added a new test, now against localhost.
      - Added needs-internet to all non-superficial and non-local tests.
      - Set the first test as superficial.
  * debian/upstream/metadata: fixed Bug-Submit field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 16 Jun 2020 18:35:58 -0300

axel (2.17.8-1) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * New upstream version 2.17.8.
  * debian/copyright:
      - Added rights for new authors and new files.
      - Updated some upstream dates.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit (from
    ./configure), Repository, Repository-Browse.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 06 Apr 2020 18:56:33 -0300
