=== debian/control ===
Source: axel
Section: web
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13),
                autoconf-archive,
                gettext,
                libssl-dev,
                pkg-config
Rules-Requires-Root: no
Homepage: https://github.com/axel-download-accelerator/axel
Vcs-Browser: https://salsa.debian.org/debian/axel
Vcs-Git: https://salsa.debian.org/debian/axel.git

Package: axel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: light command line download accelerator
 Axel tries to accelerate the downloading process by using multiple
 connections for one file, similar to DownThemAll and other famous
 programs. It can also use multiple mirrors for one download.
 .
 Using Axel, you will get files faster from Internet. So, Axel can
 speed up a download up to 60% (approximately, according to some tests).
 .
 Axel supports HTTP, HTTPS, FTP and FTPS protocols.
 .
 Axel tries to be as light as possible, so it might be useful as a
 wget clone (and other console based programs) on byte-critical systems.
