## axel 2.17.10

=== debian/changelog ===
axel (2.17.10-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright: updated packaging copyright years.
  * debian/tests/control: added allow-stderr restriction to some CI tests
    to avoid fails on arm64. Thanks to Paul Gevers. (Closes: #986246)
  * debian/watch: updated the search rule to make it compliant with new
    standards from GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 01 Apr 2021 15:20:36 -0300

axel (2.17.10-1) unstable; urgency=medium

  * New upstream version 2.17.10.
  * debian/docs: removed AUTHORS and CREDITS, no longer in upstream source
    code.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 25 Nov 2020 22:37:39 -0300
