## axel 2.17.11

=== debian/changelog ===
axel (2.17.11-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 30 Jan 2022 13:37:50 -0300

axel (2.17.11-1) unstable; urgency=medium

  * New upstream version 2.17.11.
  * debian/control: bumped Standards-Version to 4.6.0.
  * debian/copyright: updated packaging and copyright years.
  * debian/upstream/metadata: added Donation field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 27 Jan 2022 20:28:15 -0300
