=== debian/watch ===
version=4
https://github.com/axel-download-accelerator/axel/releases .*/download/.*/axel-(\d\S+)\.tar\.(?:bz2|gz|xz)
