## axel 2.17.13

=== debian/changelog ===
axel (2.17.13-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:33:15 +1100

axel (2.17.13-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:26:16 +0000

axel (2.17.13-1) unstable; urgency=medium

  * New upstream version 2.17.13.
  * debian/control:
      - Bumped Standards-Version to 4.6.2.
      - Changed from pkg-config to pkgconf in Build-Depends field.
  * debian/copyright:
      - Added new upstream rights.
      - Updated packaging copyright years.
  * debian/watch: using filenamemangle to generate right names for downloaded
    files.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 12 Feb 2024 21:24:13 -0300

axel (2.17.11-3) unstable; urgency=medium

  * debian/copyright:
      - Converted the last paragraph of the GPL-2 in a comment.
      - Updated packaging copyright years.
  * debian/watch: simplified the search rule.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 14 Jan 2023 16:28:39 -0300

axel (2.17.11-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/upstream/metadata: removed extra field Donation.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 27 Sep 2022 23:13:52 -0300
