=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: axel
 Section: web
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.6.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                 autoconf-archive,
                 gettext,
                 libssl-dev,
-                pkg-config
+                pkgconf
 Rules-Requires-Root: no
 Homepage: https://github.com/axel-download-accelerator/axel
 Vcs-Browser: https://salsa.debian.org/debian/axel
