=== debian/watch ===
version=4

# LINTIAN will warn about the filenamemangle. The filenamemangle is needed
# because we are using jumps and workarounds to get the last version from the
# upstream.

opts="downloadurlmangle=s/tag\/v(\d\S+)/download\/v$1\/axel-$1.tar.gz/, \
      filenamemangle=s/.*v(\d\S+)/@PACKAGE@-$1\.tar\.gz/" \
https://github.com/axel-download-accelerator/axel/tags releases/tag/v?(\d\S+)
