## axel 2.17.14

=== debian/changelog ===
axel (2.17.14-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: bumped Standards-Version to 4.7.0.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 16 Aug 2024 12:47:26 -0300

axel (2.17.14-1) experimental; urgency=medium

  * New upstream version 2.17.14.
  * debian/control: added autoconf to Build-Depends field to set a relationship
    for >= 2.72.
  * debian/copyright: updated upstream copyright years.
  * debian/salsa-ci.yml: added allow_failure to reprotest because autoconf
    >= 2.72 is not available yet for reprotest.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 22 May 2024 17:57:52 -0300
