=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: axel
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.6.2
+Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13),
+                autoconf (>= 2.72),
                 autoconf-archive,
                 gettext,
                 libssl-dev,
